     Any AM, SM, or CMP overload conditions are shown on the 109
     display page. The SM and CMP overload information is provided on
     a summary basis.  If an SM overload occurs, the SM number and
     type will be displayed in the indicator and backlighted. If more
     than 16 SMs are in overload, a note will appear, partially
     backlighted, indicating how many SMs are overloaded.  For a
     complete list of SMs in overload, the 900 command should be
     entered.  If a CMP overload occurs, the CMP number and whether
     it is the primary (P) or mate (M) is shown.

     Details on an SM overload can be obtained by entering the
     DISPLAY SM X OVERLOAD INFO command shown on the display.
     Likewise, details on an overloaded CMP can be obtained by
     entering the DISPLAY PRIM CMP X OVERLOAD INFO or DISPLAY MATE
     CMP X OVERLOAD INFO.

     The REALTIME overload indicators will contain NONE, MINOR,
     MAJOR, or CRIT to show the severity of the overload. NONE means
     no overload exists. MINOR and MAJOR are different levels of
     real-time overloads. CRIT (critical) is only used for SMs and is
     the most severe type of overload.

     The only craft action which can be taken during overload
     conditions is to reduce or eliminate input messages/maintenance
     commands. All other actions are initiated by the system.

     For RESOURCE overloads, either NONE or the name of the resource
     will be displayed. The monitored resources are as follows:

       o  MCB - Message Control Block

       o  PCB - Process Control Block

       o  RC/V - Tone Receivers (SM only)

       o  SCB - Stack Control Block

       o  TCB - Timer Control Block

       o  PKB - Packet Buffers [operator services position system
          (OSPS) SMs only]

       o  PSU - Packet Switch Unit (Packet Switching SMs only)

       o  ADB - Analog Data Block (SM only)

       o  APB - Associated Process Block (SM only)

       o  BRCSDB - Business and Residence Custom Services (BRCS) Data
          Block (SM only)

       o  CBDB - Call Buildup Data Block (SM only)

       o  CCBCOM - Channel Control Block (SM only)

       o  CHDB - Channel Data Block (SM only)

       o  CLDB - Calling Leg Data Block (SM only)

       o  DALB - D-Channel Application Linkage Block (SM only)

       o  DIB - Data Interface Block (SM only)

       o  DISPDB - Display Data Block (SM only)

       o  E911DB - Enhanced 911 Data Block (SM only)

       o  MDB - Model Data Block (SM only)

       o  MSG - Message Overflow (because of PIC overload)

       o  PHDB - Path Data Block (SM only)

       o  SCMDB - Shared Call Model Data Block (SM only)

       o  TSDB - Time Slot Data Block (SM only)

       o  PSIB - X-25 Packet Input Buffer (SM only)

       o  IAQ - CMP Input Queue (CMP only).

     Essential Service Protection is normally inhibited. Therefore,
     the INHIBITED text is not backlighted. When allowed, it gives
     preferential treatment to designated lines (for example,
     hospitals, police, fire departments, etc.) during periods of
     overload.

     If there is a network management control on, to prevent
     overloads in this office, the ``SEE PAGE 130'' indicator will
     show up and be backlighted.

     An overload will cause the OVERLOAD indicator at the top of the
     screen to backlight. The associated alarm level (CRITICAL,
     MAJOR, or MINOR) will also backlight, if applicable.

     The AM information box contains information regarding real-time
     and resource overloads in the AM.

     The information provided on Page 109 for the SMs is the SM
     number and type.  For additional information on a specific SM,
     the poke 1300,X is used (where X is the number of the SM).

     Figure .AW G285/ shows an example of the 109 display page with
     specific AM overload information. It also shows up to 16 of the
     SMs and up to 8 of the CMPs that are in overload. The note
     EXCESSIVE is displayed and backlighted because there are greater
     than 16 SMs in overload. The actual number of SMs in overload
     (20) is displayed.

     The SM overload information shows an overload for resource
     E911DB, Enhanced 911 Data Block, a new resource for 5E7.

     Similar to the SM, the CMP has limited information provided on
     Page 109 as shown in Figure .AW G286/.  The information shown is the
     number of the CMP and whether the CMP is the primary or the
     mate.  For more specific information regarding a specific CMP,
     pokes 1370,X for the primary CMP and 1371,X for the mate CMP
     (where X is the number of the CMP) are used.

     Commands are provided to inhibit and allow ESP, to output a list
     of all SMs that are overloaded, and to obtain detailed
     information on an SM overload condition.

     In addition to these commands, any available paging command can
     be entered from Display Page 109.

      CMD     RESULT

      600     Essential Service Protection is inhibited (INH:ESP)
      700     Essential Service Protection is allowed (ALW:ESP)
      900     Output list of SMs in overload on the ROP (OP:OVRLD:ALL)
     1300,X   SM X Overload Information is displayed
     1370,X   Primary CMP X overload information is displayed
     1371,X   Mate CMP X overload information is displayed

     The 110 display page provides a list of system and AM inhibits
     and provides maintenance menu commands for selected inhibits.
     A SYSTEM inhibit applies to the AM and all SMs.  An AM inhibit
     applies only to the AM. Unless stated otherwise, all inhibit
     requests are assumed to be phase-protected.

     Each inhibit indicator on this display has three distinct
     sections: the top line, the description, and the commands-
     available line.

     The top line in each box shows the box number. This line is
     displayed in normal video and the field to the right of the box
     number is blank unless an inhibit has been requested by the
     craft. If an inhibit has been requested, INH, SET, MON, or CHG
     is displayed to the right of the box number, as appropriate, and
     the top line is backlighted. (For the remainder of the 110
     display page description, the result of any of these operations
     is referred to as an inhibit.) The presence of this text and
     backlighting combination means the system has recorded the
     inhibit request. It does not mean the inhibit is in effect.

     Most of the inhibit/allow and set/clear commands are effective
     immediately after the request. For these cases, all areas of the
     indicator backlight together and one of the 3-character phrases
     (INH, SET, MON, or CHG) will appear.  However, in a few cases,
     the status will change independent of the request. An example of
     this is shown in box 21. The behavior of each indicator is
     explained in the Indicators section on the next several pages.

     The middle two lines of the indicator is the inhibit
     description. These two lines show the name of the inhibit as
     well as whether or not an inhibit is in effect. Inhibits can be
     caused by system or craft-initiated actions. When an inhibit is
     in effect, this section will be backlighted. In the SUMMARY
     STATUS AREA, the SYS INH indicator will be backlighted.

     The return of the top line to normal video means that a valid
     request to allow (or clear) an inhibit has been accepted. A
     valid allow request will also cause any text in the area to the
     right of the box number to be blanked.

     The last line of each indicator shows which menu commands, if
     any, are available from the display. For example, at the bottom
     of box 17 the numbers ``6 7 9'' appear. The ``6'' means this
     item can be inhibited by entering  617, the ``7'' means it can
     be allowed by entering  717, and the ``9'' designates output is
     available with  917. On color MCCs, there is also color mapping
     from the commands shown on the left of the display to the
     numbers in the boxes. Boxes without commands listed are
     inhibited only by the system or from manual action independent
     of this display page.

     Following is the correspondence between the number key and the
     action taken:

        Number   Action

          4      Set
          5      Clear
          6      Inhibit
          7      Allow
          9      Output

     This paragraph describes the individual indicators and their
     behavior.

     Box 00 - Box 00 is not currently used.

     Box 01 - Message Class Brevity Control

     This indicator shows whether or not the automatic output message
     class brevity control is inhibited. Brevity control is used to
     restrict the generation of certain application output messages
     for both the AM and equipped SMs. Inhibiting message class
     brevity control permits normally suppressed messages to go to
     the ROP or the log file.

     The message class brevity control inhibit must be entered with
     the teletypewriter (TTY) input message INH:BREVC,MSGCLS=a.
     Since a named MSGCLS is required, a menu command is not
     provided.  Inhibiting brevity control for one or more MSGCLSs
     may cause increased communication link traffic which can degrade
     call processing performance and capacity. (See AT&T 235-600-700,
     Input Messages Manual.) The request will display INH when
     recorded.  This inhibit will take effect immediately with the
     request.

     Entering allow command 701 generates the message
     ALW:BREVC,MSGCLS=ALL. The request will clear the text INH when
     recorded. This allow will take effect immediately with the
     request.

     This inhibit is cleared by any high-level AM initialization.

     Box 02 - Message Class Log/Print Status

     The box 02 indicates that at least one message class has the
     log/print status that is different from the backup status.

     To change the log/print status for one or all message classes,
     enter input message CHG:LPS,MSGCLS={a|ALL} with additional
     parameters.  (See AT&T 235-600-700, Input Messages Manual.)  The
     request will display CHG when recorded. This change will take
     effect immediately with the request.

     Entering the menu command 902 generates the input message
     OP:LPS,MSGCLS=ALL and causes the status of the message classes
     to be printed at the ROP.

     Box 03 - MDII Reporting

     The machine-detected interoffice irregularity (MDII) indicator
     is backlighted when one or more MDIIs are inhibited. The
     inhibits are generated by the TTY input message INH:MDII with
     additional parameters. When the inhibit is invoked, it
     suppresses the printing of MDIIs for the trunk group(s)
     specified by the input message. The request will display INH
     when recorded. This inhibit will take effect immediately with
     the request.

     Entering the 903 command generates the message OP:MDII, which
     causes a listing of all suppressed trunk MDIIs to be printed at
     the ROP.

     Box 04 - Manual Recent Change

     This indicator shows whether or not manual entering of recent
     changes is inhibited.

     When the command 604 is entered, the message INH:RC is
     generated. The request will display INH when recorded. This
     inhibit will take effect immediately with the request.

     The allow command 704 generates the message ALW:RC. The request
     will clear the text INH when recorded.

     Since the Automatic Customer Station Rearrangement (ACSR)
     feature depends upon Recent Change, if Recent Change is
     inhibited, ACSR is also inhibited.  During manual inhibits of
     Recent Change, the RC box (box 04) is illuminated and the CORC
     box (box 05) is partially illuminated.

     Box 05 - Customer-Originated Recent Change (CORC)

     The box 05 indicator shows whether CORCs are inhibited.

     Box 05 is shared by CORCs and the ACSR feature.  Since the ACSR
     feature depends upon Recent Change, if Recent Change is
     inhibited, ACSR is also inhibited.  During manual inhibits of
     Recent Change, the RC box (box 04) is illuminated and the CORC
     box (box 05) is partially illuminated.

     When a 905 command is entered, ACSR queuing is inhibited and
     CORCs are allowed.

     Box 06 - Recent Change Logging

     The box 06 indicator shows whether or not the logging of
     manually entered recent changes for all processors is inhibited.
     This does not include customer-originated recent changes. Recent
     Change logging may be inhibited in the event logging is causing
     a problem, thereby allowing recent changes to be entered.
     Unlogged changes are lost after a boot.

     Entering the command 606 generates the message INH:RCLOG. The
     request will display INH when recorded. This inhibit will take
     effect immediately with the request.

     Entering the command 706 generates the message ALW:RCLOG. The
     request will clear the text INH when recorded.

     Box 07 - Box 7 is not currently used.

     Box 08 - Communication Link Normalization

     If a fault occurs in one or more SM communication links, the
     system will automatically try to restore the link(s) on a
     periodic basis. This inhibit will suppress this action when
     active.

     Entering command 608 will generate the message INH:CLNORM. The
     request will display INH when recorded. This inhibit will take
     effect immediately with the request.

     When the command 708 is entered, it generates the message
     ALW:CLNORM. The request will clear the text INH when recorded.

     Since attempts to restore CLNKS are periodic, there may be a
     delay from the time an allow or inhibit request is recorded
     until the allow or inhibit is recognized.

     Box 09 - Centralized Automatic Message Accounting (CAMA)
     Suspension

     The box 09 indicator shows whether or not calls are being routed
     through the CAMA operator number identification (ONI) process
     for billing.  Since inhibiting this indicator causes lost
     revenue, a minor alarm is sounded when the inhibit is invoked.

     Entering the command 609 generates the message INH:CAMAONI. The
     request will display INH when recorded. This inhibit will take
     effect immediately with the request.

     Entering the command 709 generates the message ALW:CAMAONI. The
     request will clear the text INH when recorded.

     Box 10 - Trunk Hold

     The box 10 indicator shows whether or not one or more trunk
     groups are being monitored.

     To monitor one or more trunk groups, the input message MON:TRUNK
     must be entered. The request will display MON when recorded.
     This monitoring will take effect immediately with the request.

     The system looks for stop-go signaling failures in members of
     monitored group(s). If a failure occurs, the member is held
     off-hook and out of service for the craft to determine the
     nature of the failure.

     The input message CLR:TRUNK is entered to remove the stop-go
     signaling.

       Warning:   This message will return all members back to
                  service, even if they failed.  The request will
                  clear the text MON when recorded.

     Entering the 910 command generates the input message OP:TRUNK,
     which causes a listing of all trunk groups and members being
     monitored to be printed at the ROP.

     Boxes 11 Through 15 -  Boxes 11 through 15 are not currently
     used.

     Box 16 - Routine Audits

     The box 16 indicator shows if the automatic routine execution of
     one or both AM application audit cycles (OKP or SMKP) are
     inhibited.

     The only way to obtain a single audit inhibit is via a TTY input
     message in the message mode. (See INH:AUD=a,ENV=b in AT&T 235-
     600-700, Input Messages Manual.) Single inhibits are not phase
     protected.

     Entering the 616 command requests the inhibit of all audits and
     generates the message INH:AUD=CYCLE,ENV. The request will
     display INH when recorded. The request state does not
     necessarily imply that the inhibit is in effect. Normally, the
     status will follow the request within a short period of time.

     If the 716 command is entered, the message ALW:AUD=CYCLE,ENV is
     sent. The request will clear the text INH when recorded. The
     request state does not necessarily imply that the inhibit has
     been cleared. Normally, the status will follow the request
     within a short period of time.

     The command 916 (OP:AUD,STATUS=ALL,ENV=a) can be entered to get
     the ROP listing of routine audit status for the application AM.

     Box 17 - Routine Exercises

     The box 17 indicator shows if any or all of the application
     routine hardware exercises are inhibited in the communication
     module (CM).  Inhibits for routine exercises are effective for
     only one exercise session. If the tests are in progress when the
     message is received, the inhibit will not take place until the
     next session.

     Routine exercises are scheduled to run at specific times (for
     example, daily at midnight). If inhibited exercises are allowed
     after the scheduled time, the exercises are not started until
     the next scheduled session.

     When 617 is entered, the message INH:REX,CM is generated, which
     inhibits all application CM routine exercises. The request will
     display INH when recorded. This inhibit will take effect
     immediately with the request.

     If the command 717 is entered, the message ALW:REX,CM is
     generated, which allows all application CM routine exercises.
     The request will clear the text INH when recorded.

     Entering the command 917 sends the message OP:REXINH,CM, which
     generates a status listing at the ROP.

       Note:   These are application routine exercises and are
               different from the routine exercises for the AM, as
               shown on the EAI display.

     Box 18 - Software Checks

     The box 18 indicator reflects whether or not the AM application
     software checks have been inhibited. The AM software checks and
     the application software checks are different, but are
     controlled together from manual commands.

     The box 18 indicator can only be controlled from the EAI or TTY
     input message INH:SFTCHK.  This inhibit will prevent internal
     software checks from causing initializations.

     Entering the 618 command requests the inhibit of internal
     software checks and generates the message INH:SFTCHK.  The
     request will display INH when recorded.  The request state does
     not necessarily imply that  the inhibit is in effect.  Normally
     the status will follow the request within a short period of
     time.

     If the status is inhibited without being requested, the inhibit
     was automatically applied by the system.

     If the 718 command is entered, the message ALW:SFTCHK is sent.
     The request will clear the text INH when recorded.

     Box 19 - Min-Mode

     The box 19 indicator shows the states of application min-mode.
     When this box is backlighted, no call processing functions are
     allowed in the AM. This is only used in extreme emergencies to
     prevent customer actions from interfering with machine
     operations.

     Min-mode is invoked and deleted via EAI application pokes ``M''
     and ``N,'' respectively.

     The request will display INH when recorded. This inhibit will
     take effect immediately with the request following the next
     major AM initialization.

     The request will clear the text INH when recorded and take
     effect on the next major AM initialization.

     Box 20 - Message Brevity Control

     The box 20 indicator gives inhibit status of message brevity
     control for all messages originating from the application
     processes in the AM only.

     Entering inhibit command 620 generates the message INH:BREVC,AM.
     The request will display INH when recorded. This inhibit will
     take effect immediately with the request.

     Entering the allow command 720 generates ALW:BREVC,AM. The
     request will clear the text INH when recorded.

     This inhibit is cleared by any high-level AM initialization.

     Box 21 - Recent Change Backout

     The box 21 indicator shows whether or not uncommitted (recently
     entered) AM recent changes are loaded or backed out. Backout can
     only occur as a result of an AM high-level initialization.

     The description portion shows when the recent changes are
     actually backed out or loaded. If the backout is in progress, a
     number will appear on the third line of the box showing the
     progress of the backout. From 200 down to 100 is CORC backout;
     200 meaning CORC is still fully backed out and 100 meaning CORC
     is fully rolled forward. From 100 down to 0 is RC backout; 100
     meaning RC is still fully backed out and 0 meaning RC is fully
     rolled forward. Recent changes can be backed out only in
     conjunction with a high-level initialization.

     Recent changes should be backed out if a recent change is
     suspected to be the cause of an AM performance problem.

     When the command 421 is entered, the message SET:BACKOUT,RC,AM
     is generated. The request will display SET when recorded. The
     request state does not necessarily imply that the set is in
     effect.

     When the command 521 is entered, the message CLR:BACKOUT,RC,AM
     is sent. The request will clear the text SET when recorded. The
     request state does not imply that the backout has been cleared.

     Box 22 - Emergency Action Interface/Miscellaneous Checks

     The box 22 indicator shows if Emergency Action
     Interface/Miscellaneous checks are inhibited.  This box includes
     hardware and error interrupts inhibits from the Emergency Action
     Interface page and also error source inhibits.

     When one of the messages INH:ERRINT or INH:ERRSRC is input, it
     will cause the box to backlight.  This box will also backlight
     if error interrupt is inhibited on the Emergency Action
     Interface page.  Input messages ALW:ERRINT or ALW:ERRSRC will
     allow the respective inhibits.

       Note:   The lower portion of this box is lighted only if
               all error interrupt inhibits have been inhibited or
               error source inhibits are inhibited.  If error
               interrupt checks are allowed unit by unit, the
               indicator will not be cleared.

     When the command 922 is entered, the message OP:ERRCHK is sent.
     This generates a listing of the active inhibits.

     Box 23 - Routine Maintenance

     This indicator reflects whether or not a routine maintenance
     function is inhibited.  Should routine maintenance functions be
     inhibited for an extended period of time, various system
     resource availability and consistency may be adversely affected.

     This indicator monitors the AM's Generated Key Collection and
     Compression Routine inhibit status.  If the routine is
     inhibited, the description is backlighted.

     When the 623 command is entered, the message INH:GKCCR,AM is
     sent which requests that automatic executions of the Generated
     Key Collection and Compression Routine be inhibited.

     Entering command 723 generates the command ALW:GKCCR,AM which
     requests that automatic periodic execution of the Generated Key
     Collection and Compression Routine be allowed.

     Box 24 - Hardware Checks

     The box 24 indicator shows whether or not the AM/CM application
     hardware checks have been inhibited.  This indicator can only be
     controlled from the EAI or by TTY input message INH:HDWCHK.
     This inhibit will prevent maskable hardware faults from causing
     recovery.

     Entering the 624 command requests the inhibit of maskable
     hardware faults and generates the message INH:HDWCHK.  The
     request will display INH when recorded.  The request state does
     not necessarily imply that the inhibit is in effect, since the
     status will follow the request within a short period of time.

     If the status is inhibited without being requested, the inhibit
     was automatically applied to the system.

     When the 724 command is entered, the message ALW:HDWCHK is sent.
     The request will clear the text INH when recorded.

     Boxes 25 Through 27 -  Boxes 25 through 27 are not currently
     used.

     Figure .AW G287/ is an example of the 110 page display which shows one
     system inhibit set and two AM inhibits set. Routine Exercises in
     box 17 has been inhibited. Box 21 shows RC BACKOUT is currently
     set and has been partially backed out (80%). However, the top
     line is normal video and there is no SET text after the 21. This
     indicates that the craft does not desire the recent changes to
     be kept out.

     In addition to the following commands, all available display
     commands can be accessed from Display Page 110.
 2

     CMD   RESULT

     421   RC Backout (AM) is set (SET:BACKOUT,RC,AM)
     521   RC Backout (AM) is cleared (CLR:BACKOUT,RC,AM)
     604   Manual RC is inhibited (INH:RC)
     606   RC Logging is inhibited (INH:RCLOG)
     608   CLNK Normalization is inhibited (INH:CLNORM)
     609   CAMA is inhibited (suspended) (INH:CAMAONI)
     616   Routine Audits (AM) are inhibited (INH:AUD=CYCLE,ENV)
     617   Routine Exercises (CM) are inhibited (INH:REX,CM)
     618   Internal Software Checks are inhibited (INH:SFTCHK)
     620   Message Brevity Control (AM) is inhibited (INH:BREVC,AM)
     623   Routine Maintenance (AM) is inhibited; specifically,
           Generated Key Collection and Compression Routine (INH:GKCCR,AM)
     624   Internal Hardware Checks are inhibited (INH:HDWCHK)
     701   Message Class Brevity Control is allowed (ALW:BREVC,MSGCLS=ALL)
     704   Manual RC is allowed (ALW:RC)
     706   RC Logging is allowed (ALW:RCLOG)
     708   CLNK Normalization is allowed (ALW:CLNORM)
     709   CAMA is allowed (no longer suspended) (ALW:CAMAONI)
     716   Routine Audits (AM) are allowed (ALW:AUD=CYCLE,ENV)
     717   Routine Exercises (CM) are allowed (ALW:REX,CM)
     718   Internal Software Checks are allowed (ALW:SFTCHK)
     720   Message Brevity Control (AM) is allowed (ALW:BREVC,AM)
     723   Routine Maintenance (AM) is allowed; specifically,
           Generated Key Collection and Compression Routine (ALW:GKCCR,AM)
     724   Internal Hardware Checks are allowed (ALW:HDWCHK)
     902   Message Class Log/Print Status is output (OP:LPS<MSGCLS=ALL)
     903   MDII Report is output (OP:MDII)
     905   CORC Status is output (OP:STAT,CORC,ACSR)
     910   Trunk Hold list is output (OP:TRUNK)
     916   Routine Audits (AM) are output (OP:AUD,STATUS=ALL,ENV)
     917   Routine Exercises (CM) are output (OP:REXINH,CM)
     922   Listing of active inhibits is output (OP:ERRCHK)


     The purpose of the 115 display page is to provide a summary of
     off-normal status for the hardware units and links which support
     AM to SM(s) communication and provide paths for all circuit
     switched calls.
     The 115 display page has two separate and distinct versions.
     The first version (Figure .AW G288/) is for offices with communication
     module model 2 (CM2) hardware. The second version (Figure .AW G289/)
     is for offices with CM1 hardware.

     The 115 page provides overall status for MSGS 0, MSGS 1, MI/NC 0
     (MI/LI/NC 0 for CM1), MI/NC 1 (MI/LI/NC 1 for CM1), TMS 0, TMS
     1, communication links for the SMs, fan and fan fuse alarms for
     the ONTCs (for the MSGSs and TMSs for CM1), the status of the
     hardware check inhibit request bit, and the status of the
     MI/NC/TMSs (MI/LI/NC/TMSs for CM1) functioning as a group
     (ONTCCOM).

     The ONTCCOM 0 includes MI 0 (and LI 0 in CM1), NC 0, and TMS 0.
     The ONTC 0 includes ONTCCOM 0 and all DLIs on side 0.  The
     ONTCCOM 1 includes MI 1 (and LI 1 in CM1), NC 1, and TMS 1.  The
     ONTC 1 includes ONTCCOM 1 and all DLIs on side 1.

     If an MSGS, MI/NC (MI/LI/NC in CM1), or TMSLNK has an off-normal
     condition (out-of-service not family of equipment, unavailable,
     hardware checks inhibited), the appropriate indicator with the
     page number of the MCC page with the detailed information is
     backlighted. The phrase ``SEE PAGE XXXX IF BACKLIT'' is
     backlighted when any of the boxes are backlighted to point out
     that the numbers in the boxes are the page numbers to request.
     Note: The 1210 boxes are backlighted only for NC reference or
     oscillator problems.

     The CLNKS indicator is a summary of the equipped SM
     communication links status which is detailed on Page 1260.

     The CLNKs are not TMSLNKs.  A CLNK is a communication path
     between the AM and an SM which passes through an MSCU, MMP, TMS,
     TMSLNK, and DLI.  The TMSLNKs connect the TMS to the DLI.

     The backlighted indicator shows the page necessary for acting on
     the problem.  As an example, the box with 1242 indicated is
     backlighted in Figure .AW G288/ because a module message processor
     (MMP) on Display Page 1242 is shown as out of service (OOS).
     The MMP out of service is also reflected on the MSGS 0 Page
     1240, but going to 1240 would not be the final step to see and
     act on the problem so the MSGS 0 box with 1240 indicated is not
     backlighted. If a foundation peripheral controller (FPC) or pump
     peripheral controller (PPC) was out of service also, then the
     MSGS 0 box would backlight as shown in Figure .AW G289/. The purpose
     of this strategy is to get the craft directly to the problem
     with minimum paging.  Therefore, if the 1240 (MSGS 0) box and
     the 1241 (or 1242) were both backlighted, an out of service (not
     family of equipment), an unavailable, an out-of-service power,
     or an unavailable power condition would exist in an MMP and an
     FPC, PPC, or MSCU.

     The TMS 0 and 1 boxes (indicating Page 1220) will never
     backlight. If a TMS is OOS, it would be due to the whole ONTC
     being OOS or UNV; therefore, 1209 is the appropriate page to
     display.

     Figure .AW G288/ shows an example of the CM2 Version with problems in
     MI/NC 1, MSGS 0, TMS 0, CLNKS, and ONTC 1.  Further information
     on these problems would be found on display 1210 - MI/NC 0 & 1,
     1242 - MSGS 0 - COMMUNITIES 2 - 7, 1221 - TMS 0 TMS LINKS 002 -
     063, 1260 - CLNK SUMMARY, and 1209 - ONTC 0 & 1. There is a fan
     alarm on ONTC 0, and the ONTC 1 fan fuse alarm is inhibited.

     Figure .AW G289/ shows an example of the CM1 Version with problems in
     MI/LI/NC 1, MSGS 0, TMS 0, CLNKS, and ONTC 0.  Further
     information on these problems would be found on displays 1210 -
     MI/LI/NC 0 & 1, 1240 - MSGS 0 SUMMARY, 1221 - TMS 0 - TMS LINKS
     002 - 063, 1260 - CLNK SUMMARY, and 1209 - ONTC 0 & 1. There is
     a fan alarm on MSGS 0 and the TMS 0 fan fuse alarm is inhibited.
     The FPC DPLF indicator is signaling that FPC duplex failure is
     in effect.

     There are no menu commands on the 115 display page. Commands for
     removing, restoring, diagnosing, etc., are listed on the related
     pages. There are no menu commands on the displays for fans or
     fan fuses. For fans or fan fuses, see CLR:FANALM in AT&T 235-
     600-700, Input Messages Manual.

     All available display commands can be entered from the 115
     display page.
     The 116 display page provides status for various
     units/activities which do not fall under any other grouping.
     The External Sanity Monitor (ESM) has indicat